Description

In Symbology by expressions, if we select an operator double clicking on it, it includes the operands information, not only the
operator, so it has to be deleted manually.

For example if we click on the ">" operator, it writes:

<Left_value> > <Right_value>

It would have to write only ">".

Associated revisions

Revision 1274 - 11/09/2015 11:07 AM - José Badia

refs #3186

When we add an operator in symbology by Expressions it includes more text

History

#1 - 10/26/2015 06:39 PM - Alvaro Anguix

- Assignee set to José Badia

#2 - 11/09/2015 11:08 AM - José Badia
- Status changed from New to Fixed

#3 - 11/10/2015 02:38 PM - Alvaro Anguix
- Target version set to 98

#4 - 11/12/2015 02:55 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)

#5 - 12/21/2015 01:05 PM - Alvaro Anguix

- Status changed from Fixed to Closed
